/* this is os.diskbit.ext.inc */

ReadPage : PROCEDURE (page, pBuffer, FID, FSN) WORD EXTERNAL;
    DCL (page, FID, FSN) WORD;
    DCL pBuffer PTR;
    END;

/*
ReadPhysPage: PROCEDURE (page, pBuffer) WORD EXTERNAL;
  DCL page          DWORD;
  DCL pBuffer       PTR;
  END;
*/

InitDiskCB: PROCEDURE (page, length, pBuffer) EXTERNAL;
  DCL length      WORD;
  DCL page        DWORD;
  DCL pBuffer     PTR;
  END;
